「古いモジュールが残るので」への言及

記事「古いモジュールが残るので」へのコメント及びトラックバックです。

記事概要
[前の記事]に書いた通り、Jcodeモジュールも新しいものをインストールしたのですが、実際動かしてみると古いバージョンのものが動いているようでした。[のり未刊]経由で拝見した[drry+@->Weblog - Jcode 2.00 released]の記事にも、【引用: しかし cpan> i Jcode してみると INST_VERSION は 0.88 のままで、2.00 は別にインストールされて共存している状態。こういうものなのか...
TrackBack ping URL
http://www.akatsukinishisu.net/itazuragaki/perl/old_module_remain.tb

言及はありません。


コメント記入

Ready to post a comment.





コメントは約80字まで。